



@media(max-width:991px) {
  body{
    overflow-x:hidden;
    overflow-y:scroll;
  }



  .navbar-header {
     float: none;
 }
 .navbar-left,.navbar-right {
     float: none !important;
 }
 .navbar-toggle {
     display: block;
 }
 .navbar-collapse {
     border-top: 1px solid transparent;
     box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
 }
 .navbar-fixed-top {
     top: 0;
     border-width: 0 0 1px;
 }
 .navbar-collapse.collapse {
     display: none!important;
 }
 .navbar-nav {
     float: none!important;
     margin-top: 7.5px;
 }
 .navbar-nav>li {
     float: none;
 }
 .navbar-nav>li>a {
     padding-top: 10px;
     padding-bottom: 10px;
 }
 .collapse.in{
     display:block !important;
 }

  #franchise{
  background-color: #c5003e;
  background-image: none;

  }

.frantexthold{
  padding:50px; padding-bottom:100px: margin-bottom:50px;
}

.frantexthold p{
  font-size: 16px !important;
}

  #fry1{
  width:80px; float:left; position:absolute; left:50%; margin-left:-170px; margin-top:-100px;
  }

  #fry2{
  width:80px; float:left; position:absolute; left:50%; margin-left:50px; margin-top:-200px;
  }

  #fry3{
  width:80px; float:left; position:absolute; margin-top:50%; left:50%; margin-left:-50px;
  }

  #fry4{
  width:80px; float:left; position:absolute; margin-top:50%; left:50%; margin-left:-20px;
  }


  #dip1{
  width:100px;  position:absolute; margin-top:-5%; margin-left:-35%;
  }

  #dip2{
  width:100px;  position:absolute; margin-top:-5%; margin-left:20%;
  }

  #dip3{
    width:100px; position:absolute; margin-left:-50%; margin-top:30%;
  }

  .frantexthold{
    background-color:transparent; width:auto; height:auto; position:relative; top:auto; margin-top:100px; left:auto; margin-left:auto; margin-right: auto;
  }



  .nflogo{
    width:200px;
    position: absolute;
    left:50%;
    margin-left: -100px; top:100%; margin-top:120px;
  }





  #footlogo{
    width:250px; position:absolute; top:600%; margin-top:20px; left:50%; margin-left:-125px; z-index:2000;
  }

  .footertxt{
    position:absolute; color:white; z-index:9000; width:300px; top:600%; margin-top:190px; left:50%; margin-left:-150px; text-align:center; font-size:18px;
  }


  #hibifoot{
    width:300px; height:auto; position:absolute;  margin-top:275px; top:600%; left:50%; margin-left:-150px; z-index:2000;
  }


  #footfries{
    width:300px; height:auto; position:absolute; top:275px; left:50%; z-index:9000;
  }

  #footfrywrapper{
    position:absolute; z-index:99999; left:50%; margin-left:-150px;
  }


  .carousel-control.left {
      left: 30px;
      right: auto;
      background-image: url(../img/left.png);
      background-size: 100% 100%;
  }

  .carousel-control.right {
      right: 30px;
      left: auto;
      background-image: url(../img/right.png);
      background-size: 100% 100%;
  }

  #addons h2{
    font-size:70px;
  }

  #addons p {
      color: white;
      font-size: 40px;
      padding: 20px;
      z-index: 20000;
      position: absolute;
      width: 600px;
      left: 50%;
      margin-left: -300px;
      font-family: 'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
      font-weight: normal;
  }

  #topptxt{
    font-size:35px;
  }

  #naturaltxt{
    font-size:35px;
    line-height:100%;
  }

  #gallery{
    padding: 0px 0px !important;

  }


#franwin{
  margin-top:20px;  width:30% !important;  margin-left:35% !important;
}

#dwnbtn{
  width:80%; margin-left:10%;
  margin-bottom:50px;
}

#franchise{
background-color: #c5003e;
background-image: none !important;

}

}


@media(max-width:767px) {



  .topplogo{
    width:200px;
    margin-left:-100px;
  }

  #diptxt{
    height:180px; position: absolute; margin-top: -40px; top:350%;
  }



  .carousel-caption{
    color:#c5003e;
    font-size:25px;
    padding-left:15% !important;
    padding-right:15%;
    position: absolute;
    bottom:10px !important;
    line-height: 1;
    text-shadow:none;
width:300px;
  }

  .carousel-caption span{
  	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
    font-size:30px;
  }

  #kidscaption{
    color:#fff;
    font-size:25px;
    padding-left:15% !important;
    padding-right:15%;
    position: absolute;
    bottom:10px !important;
    line-height: 1;
    text-shadow:none;


  }

  #wingscaption{
    color:#c5003e;
    font-size:25px;
    padding-left:5% !important;
    padding-right:15%;
    position: absolute;
    bottom:10px !important;
    line-height: 1;
    text-shadow:none;

  }

  #nuggetscaption{
    color:#c5003e;
    font-size:25px;
    padding-left:5% !important;
    padding-right:15%;
    position: absolute;
    bottom:10px !important;
    line-height: 1;
    text-shadow:none;

  }


    #links img{
      margin-top:20px !important;
    }

    .frantexthold{
      background-color:transparent; width:100%; height:auto; position:relative; top:auto; margin-top:100px; left:auto; margin-left:auto; margin-right: auto;
    }

    #franwin{
      margin-top:20px;  width:60% !important;  margin-left:20% !important;
    }



    #fry1{
    width:80px; float:left; position:absolute; left:50%; margin-left:-170px; margin-top:-100px;
    }

    #fry2{
    width:80px; float:left; position:absolute; left:50%; margin-left:50px; margin-top:-200px;
    }

    #fry3{
    width:80px; float:left; position:absolute; margin-top:40%; left:50%; margin-left:-50px;
    }

    #fry4{
    width:80px; float:left; position:absolute; margin-top:40%; left:50%; margin-left:-20px;
    }


    #dip1{
    width:100px;  position:absolute; margin-top:-20%; margin-left:-35%;
    }

    #dip2{
    width:100px;  position:absolute; margin-top:-20%; margin-left:20%;
    }

    #dip3{
      width:100px; position:absolute; margin-left:-50%; margin-top:25%;
    }


    #addons h2{
      font-size:50px;
    }

    #addons p {
        color: white;
        font-size: 20px !important;
        padding: 20px;
        z-index: 20000;
        position: absolute;
        width: 600px;
        left: 50%;
        margin-left: -300px;
        font-family: 'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
        font-weight: normal;
    }

    #topptxt{
      font-size:20px;
    }

    #naturaltxt{
      font-size:20px;
      line-height:100%;
    }


}



@media(min-width:1900px) {

  #fry3{
  width:150px; float:left; position:absolute; margin-top:25%; left:50%; margin-left:-150px;
  }

  #fry4{
  width:150px; float:left; position:absolute; margin-top:25%; left:50%; margin-left:-20px;
  }

}


@media(max-height:800px) {

.original{
  display:none !important;
}

}



@media only screen and (min-width : 1200px){
#naturaltxt{
  font-size:30px;
}
#addons p{
  font-size: 30px;
  height:200px !important;
  margin-top:-50px;

}
#topptxt{
  font-size:30px;
}
#dip1{
  margin-top:20%;
}
#dip3{
  margin-left: -35%;
}
#dip2{
  margin-top:-12%;
  margin-left: 10%;
}
.logosfdips{
margin-top: 50px;
}
.topplogo{
  margin-top: 200px;
}
.logosftopp{
  margin-top:100px;
}

.carousel-caption{
  color:#c5003e;
  font-size:30px;
  margin-right:-50%;
  margin-bottom: 5%;

  text-shadow:none;
}

.carousel-caption span{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:60px;
}

#kidscaption{
  color:#fff;
  font-size:30px;
  margin-right:50%;
  margin-bottom: 0%;
  text-shadow:none;
    width:300px;
}

#wingscaption{
  color:#c5003e;
  font-size:30px;
  margin-right:50%;
  margin-bottom: 5%;
  text-shadow:none;
    width:300px;
}

#nuggetscaption{
  color:#c5003e;
  font-size:30px;
  margin-right:20% !important;
  margin-bottom: 2%;
  text-shadow:none;

}


}





@media only screen and (min-width : 992px) and (max-width : 1600px){
  .frantexthold{
    background-color:transparent; width:550px; height:600px; position:absolute; top:50%; margin-top:-300px; left:350px; margin-left: 0;
  }


}






@media only screen and (max-width : 1400px){
  #franchise{
  background-color: #c5003e;
  background-image: url(../img/franback_light.png);
  background-size: 100% auto;
  background-position: bottom;
  background-repeat: no-repeat;
  background-position:bottom;
  }


  #franpara{
  color:#fff; font-size:18px;
  }


  #franh2{
    font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif; font-size:30px; color:#fff;
  }

  .carousel-caption{
    color:#c5003e;
    font-size:30px;
    margin-right:-50%;
    margin-bottom: 10%;

    text-shadow:none;
  }

  .carousel-caption span{
  	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
    font-size:50px;
  }

  #kidscaption{
    color:#fff;
    font-size:30px;
    margin-right:50%;
    margin-bottom: 0%;
    text-shadow:none;
      width:300px;
  }

  #wingscaption{
    color:#c5003e;
    font-size:30px;
    margin-right:50%;
    margin-bottom: 5%;
    text-shadow:none;
      width:300px;
  }

  #nuggetscaption{
    color:#c5003e;
    font-size:30px;
    margin-right:20% !important;
    margin-bottom: 0%;
    text-shadow:none;

  }


  #addons p {
    color: white;
    font-size: 30px;
    padding: 20px;
    z-index: 20000;
    position: absolute;
    width: 600px;
    left: 50%;
    margin-left: -300px;
    font-family: 'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
    font-weight: normal;
}

}


@media only screen and (min-width : 1800px){

.carousel-caption{
  color:#c5003e;
  font-size:50px;
  margin-right:-50%;
  margin-bottom: 5%;

  text-shadow:none;
}

.carousel-caption span{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:60px;
}

#kidscaption{
  color:#fff;
  font-size:50px;
  margin-right:50%;
  margin-bottom: 0%;
  text-shadow:none;
    width:300px;
}

#wingscaption{
  color:#c5003e;
  font-size:50px;
  margin-right:50%;
  margin-bottom: 5%;
  text-shadow:none;
    width:300px;
}

#nuggetscaption{
  color:#c5003e;
  font-size:50px;
  margin-right:20% !important;
  margin-bottom: 2%;
  text-shadow:none;

}

}



@media(min-width:2200px) {
  #addons p {
      color: white;
      font-size: 60px;
      padding: 20px;
      z-index: 20000;
      position: absolute;
      width: 1000px;
      left: 50%;
      margin-left: -500px;
      font-family: 'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
      font-weight: normal;
  }

  .footertxt {
    position: absolute;
    color: white;
    z-index: 9000;
    width: 500px;
    top: 600%;
    margin-top: 300px;
    left: 50%;
    margin-left: -525px;
    text-align: center;
    font-size: 30px;
}

.logosftopp {
    width: 150px;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    top: 400%;
    margin-top: 7%;
}


.topplogo {
    width: 500px;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    top: 400%;
    margin-top: 15%;
}

.logosfdips {
    width: 150px;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    top: 300%;
    margin-top: 200px !important;
}

#addons h2 {
    font-size: 150px;
    color: #e40000;
    margin: 0;
    margin-top:300px;
}

#fry3 {
    width: 150px;
    float: left;
    position: absolute;
    margin-top: 30%;
    left: 50%;
    margin-left: -150px;
}

#fry4 {
    width: 150px;
    float: left;
    position: absolute;
    margin-top: 30%;
    left: 50%;
    margin-left: -20px;
}

#naturaltxt {
    font-size: 70px;
    line-height:100px;
}

  #topptxt {
    font-size: 70px;
}
#dip3{
  margin-left: -20%;
  margin-top:-15%;
}
#dip1 {
    margin-top: 20%;
}

#dip2 {
    margin-top: -15%;
    margin-left: 10%;
}

.logosf {
    width: 150px;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    top: 100%;
    margin-top: 5%;
}

.nflogo {
    width: 400px;
    position: absolute;
    left: 50%;
    margin-left: -200px;
    top: 100%;
    margin-top: 15%;
}

.carousel-caption{
  color:#c5003e;
  font-size:70px;
  margin-right:-50%;
  margin-bottom: 10%;

  text-shadow:none;
}

.carousel-caption span{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:100px;
}

#kidscaption{
  color:#fff;
  font-size:70px;
  margin-right:50%;
  margin-bottom: 0%;
  text-shadow:none;
    width:600px;
}

#wingscaption{
  color:#c5003e;
  font-size:70px;
  margin-right:50%;
  margin-bottom: 5%;
  text-shadow:none;
    width:600px;
}

#nuggetscaption{
  color:#c5003e;
  font-size:70px;
  margin-right:20% !important;
  margin-bottom: 5%;
  text-shadow:none;

}

.frantexthold {
    background-color: transparent;
    width: 700px;
    height: 1000px;
    position: absolute;
    top: 50%;
    margin-top: -500px;
    left: 50%;
    margin-left: -575px;
}

#franh2 {
    font-family: 'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
    font-size: 70px;
    color: #fff;
}

#franpara {
    color: #fff;
    font-size: 30px;
}

.fontsize {
    font-size: 50px;
}

#franwin {
    margin-top: 20px;
    clear: both;
    float: left;
    width: 180px;
    margin-left: 260px;
}

#dwnbtn {
    padding: 5px;
    padding-bottom: 10px;
    padding-top: 5px !important;
    font-size: 30px;
    width: 300px;
    background-color: #333;
    clear: both;
    padding-top: 10px;
    color: white;
    text-decoration: none;
    cursor: pointer;
    margin-top: 40px;
    float: left;
    margin-left: 190px;
}

}
